# Uses of Class
org.apache.sysds.runtime.frame.data.compress.ArrayCompressionStatistics

Packages that use ArrayCompressionStatistics
Package
Description
org.apache.sysds.runtime.frame.data.columns

## Uses of ArrayCompressionStatistics in org.apache.sysds.runtime.frame.data.columns

Methods in org.apache.sysds.runtime.frame.data.columns that return ArrayCompressionStatistics
Modifier and Type
Method
Description
`abstract ArrayCompressionStatistics`
ACompressedArray.`statistics(int nSamples)`
`ArrayCompressionStatistics`
Array.`statistics(int nSamples)`
Get the compression statistics of this array allocation.
`ArrayCompressionStatistics`
BitSetArray.`statistics(int nSamples)`
`ArrayCompressionStatistics`
BooleanArray.`statistics(int nSamples)`
`ArrayCompressionStatistics`
DDCArray.`statistics(int nSamples)`